body {
  color: #fcd0d1;
}

a {
  border-bottom: solid 1px #fcd0d1;
  color: #fcd0d1;
}

i, em {
  border-style: solid 1px #fcd0d1;
}

h2 i,
h2 em,
h2 a {
  border-bottom: solid 3px #f54b7f;
}

input[type="submit"],
button {
  background-color: #fcd0d1;
  color: #f54b7f;
}

header .logo svg {
  fill: #fcd0d1;
}

header h1 em {
  border-bottom: solid 3px #fcd0d1;
}

header ul li a.active,
header ul li a:hover {
  border-bottom: solid 3px #fcd0d1;
}

/* ISSUE */

.section-issue {
  background-color: #fcd0d1;
}

.section-issue .slides > li::after {
  background-color: #f54b7f;
  bottom: 0;
  content:'';
  left: 0;
  opacity: 0.05;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 50;
}

.section-issue .slides > li .feature-credit {
  z-index: 100;
}

.section-issue .slides > li .feature-credit h2 span {
  border-bottom: solid 3px #fcd0d1;
}

/* SHOP */

.section-shop {
  background-color: #f54b7f;
}

.section-shop ul .item .item-media {
  border: solid 3px #fcd0d1;
  background-position: 50%;
  background-size: auto 100%;
}

/* ABOUT */

.section-about {
  background-color: #fcd0d1;
  color: #f54b7f;
}

.section-about a {
  border-color: #f54b7f;
  color: #f54b7f;
}

.section-about em {
  border-bottom: solid 1px #f54b7f;
}

.section-about .masthead {
  border-bottom: solid 3px #f54b7f;
  border-top: solid 3px #f54b7f;
}  

/* BULLETIN */

.section-bulletin {
  background-color: #fcd0d1;
  color: #f54b7f;
}

.section-bulletin a {
  color: #f54b7f;
}

.section-bulletin h2 a {
  border-color: #f54b7f;
}

.section-bulletin form textarea {
  background-color: #f54b7f;
  color: #fcd0d1;
}

.section-bulletin form textarea:focus {
  outline: 0;
}

::-webkit-input-placeholder {
  color: #fcd0d1;
}
:-moz-placeholder {
  color: #fcd0d1;
}
::-moz-placeholder {
  color: #fcd0d1;
}
:-ms-input-placeholder {
  color: #fcd0d1;
}

.section-bulletin form input.submit {
  background-color: #fcd0d1;
  color: #f54b7f;
}

.section-bulletin footer {
  border-top: solid 3px #f54b7f;
}

.invert header h1,
.invert header h1 em,
.invert header ul li,
.invert header ul li a {
  border-color: #f54b7f;
  color: #f54b7f;
  
  -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}

.invert header .logo svg {
  fill: #f54b7f;
  -webkit-transition: fill 0.3s ease-in-out;
}

.section-issue .slides > li .feature-credit {
  margin: -58px 0 0 0;
}
